%define dist	MDV-Packdrakeng
%define version	1.13
%define release	%mkrel 10

# perl-Compress-Zlib is only "suggested"
%define _requires_exceptions perl(Compress::Zlib)

Name:		perl-%{dist}
Version:	%{version}
Release:	%{release}
Summary:	Simple Archive Extractor/Builder
License:	GPL
Group:		Development/Perl
Source0:	%{dist}-%{version}.tar.gz
Url:		http://svn.mandriva.com/cgi-bin/viewvc.cgi/soft/rpm/MDV-Packdrakeng/
BuildRequires:	perl(Compress::Zlib)
BuildArch:	noarch


%description
MDV::Packdrakeng is a simple indexed archive builder and extractor using
standard compression methods.

%prep
%setup -q -n %{dist}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
%{__make} test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog README META.yml
%{_mandir}/*/*
%{perl_vendorlib}/MDV/Packdrakeng
%{perl_vendorlib}/MDV/Packdrakeng.pm

%changelog

* Sun Jan 13 2013 umeabot <umeabot> 1.13-10.mga3
+ Revision: 369293
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 24 2011 jquelin <jquelin> 1.13-9.mga1
+ Revision: 36881
- rebuild

* Sun Jan 23 2011 jquelin <jquelin> 1.13-8.mga1
+ Revision: 34882
- rebuild
- mageia rebuild

* Fri Jan 21 2011 erwan <erwan> 1.13-7.mga1
+ Revision: 30071
- Rebuild

* Mon Jan 17 2011 nanardon <nanardon> 1.13-6.mga1
+ Revision: 21666
- cleanup empty line
- imported package perl-MDV-Packdrakeng

